/* -------------------------------------------------------
   Body Background
   ------------------------------------------------------- */

body.soi-body {
	background-color: #cadbf7;
	background: url("Images/bgpattern.png") repeat;
}
body.soi-body div.page {
	background-color: transparent;
}
body.soi-body .main {
	background-color: #fff;
	min-height:550px;
}

/* -------------------------------------------------------
	Base Classes
	------------------------------------------------------- */

body.soi-body h1,
body.soi-body h2,
body.soi-body h4,
body.soi-body h5,
body.soi-body h6 {
	color: #369;
}
body.soi-body h3 {
	font-size:1.1em;
	color:#039;
	margin-top:10px;
	margin-bottom:0px;
}
a,
a:link {
	color: #036;
}
a:visited {
	color: #036;
}
body.soi-body .content a,
body.soi-body .content a:link {
	color: #036;
}
body.soi-body .content a:visited {
	color: #036;
}
body.soi-body .content {
	background-color: #fff;
}

/* ===================================================================================
   Masthead
   =================================================================================== */

/* -------------------------------------------------------
   Masthead - Utility Navigation
   ------------------------------------------------------- */

div#masthead div#utilityNav {
	background-color: transparent;
}
div#utilityNav ul li {
	border-left-color: #2855a6;
}
div#utilityNav ul li a {
	color: #2855a6;
}

/* -------------------------------------------------------
   Site banner
   ------------------------------------------------------- */

div#masthead div#banner {
	clear: both;
	background: transparent url("Images/banner2013.png") left top no-repeat;
	background-color: transparent;
	height: 158px;
}
DIV#banner img {
	/*position: relative;
	top: 10px;
	left: 50px;*/
	padding-left:50px;
	padding-top:10px;
}

/* -------------------------------------------------------
   Global Navigation
   ------------------------------------------------------- */

body.soi-body div#globalNav .s4-tn {
	border-left-color: #036;
	border-right-color: #036;
	background-color: #036;
}
body.soi-body .s4-tn li.static > .selected,
body.soi-body .s4-tn li.static > a:hover,
body.soi-body .s4-tn li.static > a:focus,
body.soi-body .s4-tn li.static > a:active {
	background-color: #0068ac;
	color: white;
}
body.soi-body .s4-tn li.dynamic > a:hover {
	background-color: #ecf4fb;
}
body.soi-body .s4-tn ul.dynamic {
	border-color:#790000;
	border-bottom-width:5px;
}
body.soi-body .s4-tn li.static > .menu-item {
	background-image:none;
	border-left:1px white solid;
	padding-top:0px;
	min-width: 170px;
}
body.soi-body .s4-tn li.static:first-child > .menu-item {
	border-left-width:0px;
}
body.soi-body .menu-horizontal .menu-item-text {
	font-size:15px;
}

/* ===================================================================================
   Page Layout
   =================================================================================== */

body.soi-body div.main {
	border-left:2px #0068ac solid;
	border-right:2px #0068ac solid;
}

/* -------------------------------------------------------
   Page Layouts - Breadcrumbs
   ------------------------------------------------------- */

 .soi-pagebreadcrumb {
	background-color: #fff;
	color: #368;
} .soi-pagebreadcrumb a {
	color: #369;
	background-color: transparent;
} .soi-pagebreadcrumb a:hover {
	color: #000;
}
body.soi-body .description {
	color:#000;
}

/* -------------------------------------------------------
   Page Layouts - Columns
   ------------------------------------------------------- */

body.soi-body .header {
	border-bottom-color: #ccc;
	color: #000;
}
body.soi-body .pageContent {
	color: #000;
}
body.soi-body .soitable .ms-alternating {
	background-color: #eaeaf3;
}
body.soi-body .soitable,
body.soi-body .soitable td,
body.soi-body .soitable th {
	border-color: #369;
}

/* ===================================================================================
   Web Parts
   =================================================================================== */

body.soi-body .ChromeDefault h2,
body.soi-body .ChromeTitleOnly h2,
body.soi-body .ChromeTitleAndBorder h2 {
	color: #036;
}
body.soi-body div.ChromeTitleAndBorder .boxin,
body.soi-body div.ChromeBorderOnly .boxin {
	border-color: #369;
}
body.soi-body .ChromeTitleOnly .boxin,
body.soi-body div.ChromeDefault .boxin {
	border-color: #369;
}
body.soi-body .cssbox_head {
	color: #369;
}

/* -------------------------------------------------------
   Page Content
   ------------------------------------------------------- */

body.soi-body .content hr {
	border: #036 1px solid;
	color: #9a0202;
	height: 5px;
}

/* -------------------------------------------------------
   Rotator - Thumbnails
   ------------------------------------------------------- */

div.rotator ol.thumbnails li a {
	color: white;
	background-color: #afc4e2;
}
div.rotator ol.thumbnails li a:hover,
div.rotator ol.thumbnails li.current a {
	color: white;
	background-color: #036;
}

/* ===================================================================================
   Search Results
   =================================================================================== */

body.soi-body .srch-boxarea div.search-container .search-label-hint {
	color: gray;
}
body.soi-body .srch-Title {
	color: #369;
}
body.soi-body .srch-stats {
	border-top-color: #036;
	border-bottom-color: #036;
	background-color: #eaeaf3;
}

/* -------------------------------------------------------
   Gil Style Tables
   ------------------------------------------------------- */

.soi-rteTable-7
{
	-ms-name: "Table Style Gil - Clean";
	text-align:left;
	line-height: 2;
	vertical-align: top;
	color: #000;
	font-size: 1em;
}
.soi-rteTable-7 th.soi-rteTableHeaderRow-7,
.soi-rteTable-7 tr.soi-rteTableFooterRow-7
{
	background-color: #3B5998;
	border-top: 1px #ECEFF5 solid;
	border-bottom: 1px #ECEFF5 solid;
}
.soi-rteTable-7 th.soi-rteTableHeaderFirstCol-7,
.soi-rteTable-7 th.soi-rteTableFooterFirstCol-7
{
	color: #3B5998;
	background-color: #ECEFF5;
	border-top: 2px #fff solid;
	border-bottom: 2px #fff solid;
}
.soi-rteTable-7 th.soi-rteTableHeaderOddCol-7,
.soi-rteTable-7 td.soi-rteTableFooterOddCol-7
{
	color: #3B5998;
	background-color: #ECEFF5;
	border-top: 2px #fff solid;
	border-bottom: 2px #fff solid;
}
.soi-rteTable-7 th.soi-rteTableHeaderEvenCol-7,
.soi-rteTable-7 td.soi-rteTableFooterEvenCol-7
{
	color: #3B5998;
	background-color: #ECEFF5;
	border-top: 2px #fff solid;
	border-bottom: 2px #fff solid;
}
.soi-rteTable-7 th.soi-rteTableHeaderLastCol-7,
.soi-rteTable-7 td.soi-rteTableFooterLastCol-7
{
	color: #3B5998;
	background-color: #ECEFF5;
	border-top: 2px #fff solid;
	border-bottom: 2px #fff solid;
}
.soi-rteTable-7 tr.soi-rteTableOddRow-7{}
.soi-rteTable-7 tr.soi-rteTableEvenRow-7{}
.soi-rteTable-7 th.soi-rteTableFirstCol-7
{
	font-weight: bold;
}
.soi-rteTable-7 td.soi-rteTableLastCol-7
{
	font-weight: normal;
}
.soi-rteTable-7 td.soi-rteTableOddCol-7{}
.soi-rteTable-7 td.soi-rteTableEvenCol-7{}

/* -------------------------------------------------------
   Feedback Forms
   ------------------------------------------------------- */

div.feedbackform {
	background-color: #ECEFF5;
	border: none;
    border-radius: 10px;
    padding: 10px;
    width: 95%;
}
.soiformlabel{
    text-align: right;
    color: #3B5998;

}
div.feedbackform .soifield {
	border: none;
}
div.feedbackform .feedbackButtons {
	border:none;
}
.soiformdesc {
    font: .85em/1.2em Verdana, sans-serif;
}
.soiforminput.soiformchecklist{
    background-color: transparent;
    border: none;
}
.soiforminput {
    background-color: #fff;
    border: 1px solid #A1B0CD;
    margin: 0px 25px;
}
.soifield {
    margin: 25px 0px;
}
.soiformcheckbox {
    background-color: transparent;
    border: none;
}

/* -------------------------------------------------------
   Summary Link Groups
   ------------------------------------------------------- */

div.OnlineServices h2 {
	background-image:url('Images/OnlineServices.gif');
}
div.YourGovernment h2 {
	background-image:url('Images/YourGovernment.gif');
}
div.HowDoI h2 {
	background-image:url('Images/HowDoI.gif');
}
div.Multimedia h2 {
	background-image:url('Images/Multimedia.gif');
}
div.QuickLinks h2 {
	background-image:url('Images/QuickLinks.gif');
}
div.GovernorPatQuinn h2 {
	background-image:url('Images/Governor.gif');
}

/* ===================================================================================
   Footer
   =================================================================================== */

div#footer {
	width: 986px;
	margin: auto;
	color: #224477;
	padding-bottom: 1.5em;
	border-top: none;
}
div#footer .footerbkg {
	BACKGROUND: url("Images/footer.gif") no-repeat bottom center;
	width: 986px;
	color: #224477;
	padding-bottom: 1.5em;
}

/* Easy Clearing - Tony Aslett, Position is Everything, and Alex Robinson http://www.tanfa.co.uk/archives/show.asp?var=300 */

div#footer:after {
	content: ".";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0;
	line-height: 0;
	font-size: 1px;
}
div#footer {
	display: inline-block;
}

/* 1st for IE 5-6, hidden from IE 5 Mac */

/*\*/

* html div#footer {
	height: 1%;
}
div#footer {
	display: block;
}

/**/

/* end hidden from IE 5 Mac */

/* aria-label for the footer */

div#footer h2 {
	position: absolute;
	left: -10000px;
}
div#footer div.group {
	float: left;
	display: inline;
	
/* This helps IE with floated elements */

}

/* Properties for a 3-column footer */

div#footer.three-column div.group {
	width: 22%;
	
/* 17em / 77em = 22% */

	margin-left: 9.0%;
	
/* 5.1em / 77em = 6.6% */

}

/* Properties, if need be, for a 4-column version */

div#footer.four-column div.group {
	width: 16.5%;
	margin-left: 6.75%;
}
div#footer div.group h2 {

/* Make sure that this header isn't hidden, like the aria label is */

position: static;
	font-weight: bold;
	color: #224477;
}
div#footer div.group a {
	color: #224477;

/* This allows for a wider click area, putting Fitts' Law to work for us. http://particletree.com/features/visualizing-fittss-law/ */

	display: block;
}

/* Using the TripSwitch to trigger hasLayout for IE6 http://www.tanfa.co.uk/css/examples/haslayout/tripswitch-demo.asp */

* html div#footer div.SOISummaryLinks ul li a {
	display: inline-block;
}

/* trigger haslayout for IE>5.0 */

* html div#footer div.SOISummaryLinks ul li a {
	display: block;
}

/* put it back to what it should be in separate rule */

/* end TripSwitch */

ul.soi-linksInline {
	list-style-type: none;
	
/* General reset first */

margin: 0em;
	padding: 0em;
	padding-left: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	float:right;
}

/* Easy Clearing - Tony Aslett, Position is Everything, and Alex Robinson http://www.tanfa.co.uk/archives/show.asp?var=300 */

ul.soi-linksInline:after {
	content: ".";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0;
	line-height: 0;
	font-size: 1px;
}
ul.soi-linksInline {
	display: inline-block;
}
ul.soi-linksInline {
	display: block;
}
ul.soi-linksInline li {
	margin: 0em;
	padding: 0em;
	border-left: 1px #2855a6 solid;
	float: left;
	display: inline;
	
/* This helps IE with floated elements */

}
ul.soi-linksInline li.first-child {
	border-left-width: 0px;
}
ul.soi-linksInline li a {
	color: #2855a6;
	text-decoration: none;
	float: left;
	display: inline;
	
/* This helps IE with floated elements */

padding-left: 5px;
	padding-right: 5px;
	font-size:.9em;
}

/* This way, users who may be navigating via keyboard can more easily see when a given link is focused */

ul.soi-linksInline li a:focus,
ul.soi-linksInline li a:hover {
	text-decoration: underline;
}

/* -------------------------------------------------------
   Footer - Copyright White
   ------------------------------------------------------- */
   
 .copyright {
	padding-left: 20px;
	font-size:.9em;
	padding-top: 5px;
	color: #2855a6;
}
*#zz16_TopNavigationMenuV4_FrameID_1, #zz1_TopNavigationMenuV4_FrameID_1, #zz15_TopNavigationMenuV4_FrameID_1{
 display:none;
 }
 /* ===================================================================================
   SOI Events
   =================================================================================== */

.soi-event {
	display:block;
	padding:10px 0px;
	border-bottom:1px #e4e4e4 solid;
}
.media {
	margin-top:0px;
}
.soi-event-calendar a, .soi-event-calendar a:link, .soi-event-calendar a:visited {
	color: #000;
	text-decoration:none !important;
}
.soi-event-calendar a:hover, .soi-event-calendar a:focus, .soi-event-calendar a:active {
	background-color: rgb(236, 244, 251);
	color: #000;
	text-decoration:none !important;
}
.soi-event .soi-calIcon {
	margin-right:10px;
}
.soi-event .soi-calIcon .soi-calDay{
	font-size:30px; 
	width:78px; 
	display:block; 
	line-height:35px; 
	text-align:center; 
	background-color:#e4e4e4;
	border:1px black solid;
}
.soi-event .soi-calIcon .soi-calYear{
	text-transform:uppercase; 
	font-size:.8em; 
	text-align:center; 
	background:#000; 
	color:#fff; 
	padding:3px 5px 3px 5px; 
	width:68px; 
	display:block; 	
	border:1px black solid;
}
.soi-event .media-heading {
	font-weight:bold;
	font-size:1.2em;
}
 /* ===================================================================================
   Bootstrap Classes
   =================================================================================== */

[class*='span']{
	margin-left:20px;
	float:left;
	min-height:1px;
}
.span4{
	width:300px;
}
.span8{
	width:620px;
}
.span12 {
	width:940px;
}
.row-fluid [class*='span'] {
	width:100%;
	margin-left:2.12%;
	float:left;
	display:block;
	min-height:30px;
	box-sizing: border-box;
}
.row-fluid .span4 {
	width:31.91%;
}
.row-fluid .span8 {
	width:65.95%;
}
.row-fluid .span12 {
	width:100%;
}
.row-fluid [class*='span']:first-child {
	margin-left:0px;
}
.row-fluid {
	width:100%;
}
.row-fluid:before {
	line-height: 0;
	display:table;
	content:"";
}
.row-fluid:after {
	line-height: 0;
	display:table;
	content:"";
	clear:both;
}
.media-object {
	display:block;
}
.media-body {
	overflow:hidden;
	zoom: 1;
}
.media-heading {
	margin-top:0px;
	margin-right:0px;
	margin-bottom:5px;
	margin-left:0px;
	font-size:1.2em;
	font-weight:bold;
}
.pull-left {
	float:left;
}